Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608515 - i915: ironlake eDP panels get incorrectly setup.
i915: ironlake eDP panels get incorrectly setup.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dave Airlie
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 19:58 EDT by Dave Airlie
Modified: 2010-11-15 09:23 EST (History)
5 users (show)

See Also:
Fixed In Version: kernel-2.6.32-49.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Airlie 2010-06-27 19:58:58 EDT
On certain Arrandale/Ironlake GPUs the internal eDP panel is being setup incorrectly.

Upstream bug: https://bugs.freedesktop.org/show_bug.cgi?id=28070

This affects at least the HP Elitebook 2470p.

Fix is being discussed on intel-gfx mailing list.
Comment 1 Dave Airlie 2010-06-27 19:59:55 EDT
the main effect of this bug is a blank screen on startup which is quite difficult to install on.
Comment 2 Dave Airlie 2010-07-07 19:55:50 EDT
patch posted along with fix for bug 609763.
Comment 4 Adam Jackson 2010-07-15 10:16:21 EDT
Queued for 2.6.32-49
Comment 6 Aristeu Rozanski 2010-07-26 10:34:47 EDT
Patch(es) available on kernel-2.6.32-52.el6
Comment 10 releng-rhel@redhat.com 2010-11-15 09:23:31 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.